vich_uploader:
    db_driver: orm

    mappings:
        formation_images:
            uri_prefix: /uploads/formations
            upload_destination: '%kernel.project_dir%/public/uploads/formations'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        project_images:
            uri_prefix: /uploads/projects
            upload_destination: '%kernel.project_dir%/public/uploads/projects'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
